.searchdisplay-none{
    display: none !important;
}
/*.parent .child {
    transform:scale(1);
    transition: all 1s;
}
.parent:hover .child {
  transform:scale(1.3);
  transition: all 1s;
} */
@keyframes parent {
  0% { transform: scale(1); }
  50% { transform: scale(2);
  100% { transform: scale(1); }
  }
}

.card .card-img-top {
filter:blur(0px);
transition: all 0.2s;
}
.card .card-img {
    transform:scale(1);
    transition: all 0.2s;
}

.card:hover .card-img-top {
filter:blur(3px);
transition: all 0.3s;
}
.card:hover .card-img {
    transform:scale(1.3);
    transition: all 1s;
}
/*.owl-carousel .owl-item.active.center {
    transform: scale(1);
    transition: all 0.3s;
}
.owl-carousel .owl-item.active {
    transform: scale(0.9);
    transition: all 0.3s;
}*/

.scrollToTopBtn {
background-color: white;
  border: none;
  color: black;
  cursor: pointer;
  font-size: 18px;
  line-height: 48px;
  width: 48px;
  border-radius:25px;
  -webkit-box-shadow: 0px 0px 24px -14px rgba(66, 68, 90, 1);
  -moz-box-shadow: 0px 0px 24px -14px rgba(66, 68, 90, 1);
  box-shadow: 0px 0px 24px -14px rgba(66, 68, 90, 1);
    /* place it at the bottom right corner */
  position: fixed;
  bottom: 20px;
  right: 20px;
  /* keep it at the top of everything else */
  z-index: 100;
  /* hide with opacity */
  opacity: 0;
  /* also add a translate effect */
  transform: translateY(100px);
  /* and a transition */
  transition: all 0.5s ease;
}

.showBtn {
  opacity: 1;
  transform: translateY(0);
}
 
.btn-circle {
 border-radius:100%;
 height:2.5rem;
 width:2.5rem;
 font-size:1rem;
 display:inline-flex;
 align-items:center;
 justify-content:center
}
.btn-circle.btn-sm,
.btn-group-sm>.btn-circle.btn {
 height:1.8rem;
 width:1.8rem;
 font-size:.75rem
}
.btn-circle.btn-lg,
.btn-group-lg>.btn-circle.btn {
 height:3.5rem;
 width:3.5rem;
 font-size:1.35rem
}

